Bug 106827 - laserjet driver trouble?
laserjet driver trouble?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: prtconf (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 20:58 EDT by Simon Bridge
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Bridge 2003-10-10 20:58:25 EDT
Description of problem:
Successfully loaded hp laserjet 3p default driver and printed test page -
however, page printed high and to the right with bottom quarter completely
missing. Printer works fine with other systems. (printing from other sources -
i.e. Open office document - shows same result.)

Version-Release number of selected component (if applicable):


How reproducible:
every damn time!

Steps to Reproduce:
1.load driver using daemon
2.print any document - full page, letter OR A4
3.
    
Actual results:
Page prints high and to the right with bottom quarter missing

Expected results:
Properly centered page - no missing bits

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:41:24 EDT
Closing bugs for old packages that don't have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.